--- 
MYSQL: 
  thomson1: 
    thomson1: 
      - GRANT USAGE ON *.* TO 'thomson1'@'194.233.67.24' IDENTIFIED BY PASSWORD '*B6ADE4B6DB493B6079EC8D726335EEFFA1AE9CC6'
      - GRANT ALL PRIVILEGES ON `thomson1\_wp446`.* TO 'thomson1'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'thomson1'@'localhost' IDENTIFIED BY PASSWORD '*B6ADE4B6DB493B6079EC8D726335EEFFA1AE9CC6'
      - GRANT ALL PRIVILEGES ON `thomson1\_wp446`.* TO 'thomson1'@'localhost'
      - GRANT USAGE ON *.* TO 'thomson1'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*B6ADE4B6DB493B6079EC8D726335EEFFA1AE9CC6'
      - GRANT ALL PRIVILEGES ON `thomson1\_wp446`.* TO 'thomson1'@'vmi656993.contaboserver.net'
    thomson1_wp446: 
      - GRANT USAGE ON *.* TO 'thomson1_wp446'@'194.233.67.24' IDENTIFIED BY PASSWORD '*44D4359BE65F8143E29031A074C5DF7092819D8E'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `thomson1\_wp446`.* TO 'thomson1_wp446'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'thomson1_wp446'@'localhost' IDENTIFIED BY PASSWORD '*44D4359BE65F8143E29031A074C5DF7092819D8E'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `thomson1\_wp446`.* TO 'thomson1_wp446'@'localhost'
      - GRANT USAGE ON *.* TO 'thomson1_wp446'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*44D4359BE65F8143E29031A074C5DF7092819D8E'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `thomson1\_wp446`.* TO 'thomson1_wp446'@'vmi656993.contaboserver.net'
PGSQL: 
  thomson1: 
    thomson1: 
      - CREATE USER "thomson1" WITH PASSWORD E'md52a3c4b875a8d2f1d43d2ebef7f6f01e2';
